Bug 162998 - Sharutils' uuencode requires gmime from Fedora Extras
Sharutils' uuencode requires gmime from Fedora Extras
Product: Fedora
Classification: Fedora
Component: sharutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2005-07-11 23:09 EDT by W. Michael Petullo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-12 04:48:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2005-07-11 23:09:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.8) Gecko/20050513 Epiphany/1.6.3

Description of problem:
Sharutils' uuencode requires libgmime-2.0.so.2, but gmime is not in Fedora Core.  It is in Fedora Extras.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Try to execute uuencode.

Actual Results:  [mike@imp ~]$ uuencode
uuencode: error while loading shared libraries: libgmime-2.0.so.2: cannot open shared object file: No such file or directory

Additional info:

Once I installed gmime from Fedora Extras, uuencode worked fine.
Comment 1 Ngo Than 2005-07-12 04:48:28 EDT
The shareutils in FC release does not built with libgmime. Please install the
shareutils package from FC release!

Note You need to log in before you can comment on or make changes to this bug.